.bagniPage {
  margin-top: -3em;
}
/*--------------------------------------------------
  Bagni Cover
--------------------------------------------------*/
.bagni-cover {
  height: 500px;
  margin-bottom: 0;
  background-image: url('/IMG/bagni/cover.jpg');
  background-size: cover;
  background-position: center center;
}
/*--------------------------------------------------
  Intro
--------------------------------------------------*/
.prods-header-bagni {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #f2f2f2;
}
.prods-header-bagni .h2 {
  font-size: 42px;
}
.prods-header-bagni .h3 {
  font-size: 24px;
  margin-bottom: 50px;
}
.prods-header-bagni .text {
  color: #9b9b9b;
  margin-bottom: 0;
}
.prods-header-bagni .text img {
  display: none!important;
}
/*--------------------------------------------------
  Bagni Grid
--------------------------------------------------*/
.bagni-grid {
  margin-bottom: 60px;
}
.bagni-grid article {
  overflow: hidden;
  display: flex;
}
.bagni-grid article > div,
.bagni-grid article > a {
  position: relative;
  flex: 1 0 50%;
}
.bagni-grid article .img a {
  background-size: cover;
  background-position: center center;
  padding-bottom: 60%;
  display: block;
  height: 100%;
}
.bagni-grid article .img img {
  display: none;
  max-width: 100%;
}
.bagni-grid article .copy > div {
  padding: 50px;
}
.bagni-grid article .copy .name {
  font-size: 42px;
}
.bagni-grid article .copy .payoff {
  font-size: 24px;
  font-weight: 700;
}
.bagni-grid article .copy .abstract {
  color: #9b9b9b;
}
.bagni-grid article:nth-child(even) .img {
  order: 2;
}
.bagni-grid article:nth-child(even) .copy {
  order: 1;
}